GstRender.FullscreenScreen 0
GstRender.FullscreenMode 1
GstRender.ResolutionWidth _resX_
GstRender.ResolutionHeight _resY_
GstRender.FullscreenRefreshRate _refreshRate_
GstRender.OverallGraphicsQuality 5
GstRender.AntiAliasingPost 1
GstRender.DoFQuality 1
GstRender.ResolutionScaleMode 0
GstRender.PostProcessQuality 0
GstRender.MotionBlurQuality 0